#menu-container,#menu,.menu-main-container,#navigation-container,#header{
	position: relative;
	z-index: 102;
}


#menu ul ul li a{
	margin-top:-7px;
	padding-top:7px;
}

#menu ul ul li a:hover{
	border-width:0px;	
}

#menu ul ul {
	top:47px;
}


#menu ul ul ul {
	top:-1px;
}

#menu ul li li {
	display: block;
	float: left;
}

#menu ul ul .drop-arrow{
	display:none;	
}


.wp-pagenavi{
width:100%;
padding:3px 0;
}

.featured-posts .columns-wrapper{
	padding-bottom:30px;	
}

.showcase-item {
	min-height: 60px;
}

#footer-container{
padding-bottom:40px;
}

.coment-box p {
    margin-top: 0px;
}

.showcase-item{
padding-bottom:5px;
}

.button{
padding-top:3px;
padding-bottom:3px;
}

input.button{
padding-left:10px;
padding-right:10px;
padding-top:2px;
padding-bottom:2px;
}

#content{
padding-bottom:0px;
}

#footer-social-icons ul li {
	display:inline;
}
#footer-social-icons ul li a {
	display:inline;
}
#content .services-shadow, .services-shadow {
    margin-top: -6px;
}

.latest-prev, .latest-next {
    bottom: 75px;
}

.horizontal-handle{
background-position:center 4px;
}

.horizontal-slider{
	bottom:-40px;	
}

.more-container{
padding-bottom:40px;
}

#submit{
border-width:0px;
padding-left:3px;
padding-right:3px;
}

.gallery a {
  margin-right: 0px;
}
#full-width .gallery{
width:930px;
}

#portfolio-preview-container .gallery {
	width:650px;
}

#content .gallery{
position:relative;
left:-15px;
}

a.read-more, .latest-small a.read-more{
margin-bottom:-18px;
}

.latest-small img{
width:320px;
}

	/*----------------------------------- 12.Updates  ----------------------------*/
	/*---------------------- VERSION 1.2.0 ----------------------*/

#slider-navigation-wrapper{
position:relative;
top:4px;
}
